Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I am running ubuntu 12.04(http://elinux.org/BeagleBoardUbuntu) on my beagle bone. However I am unable to install vnc server.

sudo apt-get install vnc4server
Package vnc4server is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'vnc4server' has no installation candidate
share|improve this question
    
You should try with x11vnc... –  jasmines Jul 17 '12 at 12:06
    
Any idea what the difference is? –  Developer Android Jul 17 '12 at 12:10
add comment

1 Answer 1

vnc4server belongs to the Universe repository. You have to enable it.

Follow these threads:

How do I enable the “Universe” repository?
How do I enable the “Universe” repository from the command line?

share|improve this answer
    
Okay. Will do it. Thnaks for the help! –  Developer Android Jul 17 '12 at 13:59
    
I checked the second thread. But my repositries are completely different.deb-src http://ports.ubuntu.com/ubuntu-ports/ precise-updates main universe multiverse and others like it . Will it cause any harm if I use different packages as I am running on a beagle board –  Developer Android Jul 18 '12 at 2:43
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.